Subject: Installing Org from Elpa

From: Christopher Dimech <[email-masked]>
Date: Mon, 23 Nov 2020 23:15:38 +0100

I have been trying to install newest version of org but does not work after following
instructions.  Might be a bug.

> > Am now trying to install the latest version of Org as a package by invoking
> > M-x package-install RET org RET after having configured Emacs to include
> > Org ELPA as a package repository.
> >
> > Have done like below, however I am not finding org when I try to
> > enter the command "M-x package-install RET org RET".
> >
> > (require 'package)
> > (add-to-list 'package-archives '("org" . "https://orgmode.org/elpa/"))
> >
> > (add-to-list 'package-archives
> >              '("melpa-stable" . "https://melpa.org/packages/"))
>
> I confirm this, but I can't explain it.  However, Org is included in GNU
> Elpa and by typing `M-x list-packages' you'll find org 9.4 listed in the
> table of packages, so you should be able to install it that way.
>
> Steve Berman
>